# PLATFORM
> For install you must have [composer](https://getcomposer.org/composer) in your machine.

Drupal 9:
$ composer create-project --prefer-dist redwebcz/rwdrupal:^1.0 --stability=beta

Drupal 10:
$ composer create-project --prefer-dist redwebcz/rwdrupal:^2.0 --stability=alpha

# INSTALL
Set document root to floder [web]

# TESTS
> For tests you must have instaled DEV platform with behat modules.

$ composer create-project --prefer-dist redwebcz/rwdrupal:^1.0 --dev --stability=beta
$ composer create-project --prefer-dist redwebcz/rwdrupal:^2.0 --dev --stability=alpha

Start test:
`$ vendor/bin/behat`
`$ vendor/bin/behat features/account.feature`

# TEMPLATE
> For compile template you must have [node.js](https://nodejs.org) in yout machine.

Install NPM packages in template kryton (web\themes\custom\kryton)  
`$ npm install`

Go to kryton theme (web\themes\custom\kryton) and compile CSS with GULP
`$ gulp`
